Page MenuHomePhabricator

Format namespaces' titles
Closed, ResolvedPublic2 Story Points

Description

Since the way namespaces are filtered got changed in T202722, the title of the namespaces started appearing in a different way than before.

Acceptance Criteria:

  • Namespace titles do not contain underscore
  • Namespace titles start with capital letter

Current view:

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 17 2018, 1:03 PM
Tonina_Zhelyazkova_WMDE set the point value for this task to 2.Sep 17 2018, 1:03 PM
Restricted Application added a project: TCB-Team. · View Herald TranscriptSep 17 2018, 1:04 PM

Change 460532 had a related patch set uploaded (by Tonina Zhelyazkova; owner: Tonina Zhelyazkova):
[mediawiki/extensions/AdvancedSearch@master] Prettify namespace names

https://gerrit.wikimedia.org/r/460532

Change 460532 merged by jenkins-bot:
[mediawiki/extensions/AdvancedSearch@master] Prettify namespace names

https://gerrit.wikimedia.org/r/460532

Lea_WMDE closed this task as Resolved.Sep 21 2018, 12:59 PM
Lea_WMDE claimed this task.
Lea_WMDE moved this task from Test to Done on the WMDE-FUN-Sprint-2018-09-17 board.